/* SVN FILE:   $Id: chrome.css 13760 2014-07-18 07:49:04
 * $version         $Revision: 13760 $
 * $lastmodified    $LastChangedDate: 2014-07-18 09:49:04 +0200 (Fr, 18 Jul 2014) $
 */
#inhaltcontextAbstand #wrapperRechts {
    background: url(/blob/13092/77b9d0e5a460f6153ee225ce056a433b/wrapper_rechts_abstand_chrome-gif-data.gif) 76.8% 0;
}
#rubrikenseite #wrapperRechts {
    background-position: 76.8% 0;
}
#serviceLeiste .navigation {
    width: 59.47em;
}
.schnellsuche {
    margin-left: 7.1em;
    clear: both;
}
.schnellsuche .input {
    padding: 0.3em 0 0.25em 0.6em;
}
.schnellsuche .submit {
    vertical-align: middle;
}
.leichteSprache .schnellsuche {
    width: 28.5em;
    margin-top: -5em;
}
.leichteSprache .schnellsuche form {
    margin-top: -1em;
}
.leichteSprache .schnellsuche .input {
    padding: 0.25em 0 0.15em 0.4em;
}
.leichteSprache .schnellsuche .submit {
    vertical-align: top;
    padding-top: 0.15em;
}
#bildLeiste .logo img {
    height: 5.65em;
}
#hauptNavigation .navigation li:hover ul {
    top: 3.6em;
}
.plenumLiveListe tr.jetzt {
    background-image: none;
}
.plenumLiveListe tr.jetzt td.zelleUhrzeit {
    background-image: url(/blob/12906/3893a48021b109b6586c2fc7aac0ddf7/plenumlive_jetzt_pfeil-gif-data.gif) !important;
    background-repeat: no-repeat;
}
#streamVideos .infoBox .teaser {
    width: 35.5em;
}
#streamVideos .streamExtra {
    height: 6.05em;
}
.mediathekVL .first {
    width: 14.95em;
}
.mediathekStartseite .mediathekSEInfos {
    min-height: 7.6em;
    max-height: 7.6em;
}
#entryboxWahlkreis .scrollbar {
    left: 0;
}
.namentlichBlock {
    width: 8.3em;
}
.namentlichFraktionen4 .namentlichBlock {
    width: 11.1em;
}
#mdBPopUpBox {
    display: inline;
}
#startTeaser {
    margin-left: -0.95em;
}
#startTeaser .standardBox {
    width: 43.085em;
}
#inhaltcontextAbstand #zierElemente .zierRechts {
    width: 13.621em;
}
.sliderGross .sliderBild {
    width: 140px;
}
.sliderGross .sliderWeiter {
    margin-left: 0;
}
.sliderGross .sliderZurueck:after {
    content: ".";
    visibility: hidden;
}
